{% set title = 'Import SIG' %}

{% extends 'report/reportLayout.twig' %}

{% block content %}
    {% set flash = app.session.getFlashBag.get('message') %}
    {% if flash|length>0 %}

        {% set message = flash.0 %}

        <h1 class="text-{{ message.status }}">{{message.text }}</h1>

        <p>{{ message.rapport|raw}}</p>
        <p>Rapport enregistré : {{ message.res_rapport|raw}}</p>

    {% else %}


        <h1>Import de couches SIG</h1>

        <p>Cette page permet d'importer une couche SIG présente dans votre schéma de travail (QGis > Base de données > {{ U.user_schema }}</p>

        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-default"><span class="glyphicon glyphicon-forward"></span> Etape suivante </button>

        </form>

    {% endif %}
{% endblock %}
